table { background-repeat: no-repeat } 

#nav {
	font-family: arial, serif, sans-serif;
	font-size: 13px;
	color: #949494;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 2px;
	
}

#navnow {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #008EA0;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
		
}

#subhead {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #008EA0;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#subheadjobs {
	font-family: arial, arial, sans-serif;
	font-size: 15px;
	color: #008EA0;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#printjob {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #255D1A;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding: 0px;
		
}

#subheadjobs2 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#subheadjobs3 {
	font-family: arial, arial, sans-serif;
	font-size: 17px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#jobstext {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 0px;

}	

#jobstext2 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 0px;

}	
	
#jobsfooter {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
				
}

#norepeat {
	background-repeat: no-repeat
		
}

#uppertext {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #404040;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 2px;
		
}

#uppertext2 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 2px;
		
}

#uppertext3 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 2px;
		
}

#uppertext4 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
		
}

#lowertext {
	font-family: arial, arial, sans-serif;
	font-size: 11px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	margin-left: 0%;
		
}

#footertextleft {
	font-family: arial, serif, sans-serif;
	font-size: 10.25px;
	color: #949494;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 10px;
		
}

#footertextright {
	font-family: arial, serif, sans-serif;
	font-size: 10.25px;
	color: #949494;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 10px;
		
}

#impact {

	font-family: Arial, 'MS Sans Serif', sans-serif;
	color: #c4c4c4;
	font-weight: bold;
	font-size: 17px;"
	
}

ul.nobullet {
  	margin-top: 0px;
        margin-bottom: 0px;
      	              
}

li {
      margin-top: 0px;
      margin-bottom: 8px;
      line-height: 15px;
                  
}

a.changeBlue:link { /* default link color */
     color: #737373;
     text-decoration: none;
     
}

a.changeBlue:visited { /* default link color */
     color: #737373;
     text-decoration: none;
     
}

a.changeBlue:hover { /* change to blue on mouseover */
     color: #255d1a;
     text-decoration: none;
     
}

a:link {
 	color: #265728;
 	font-weight: bold;
 	text-decoration: none;
 }
a:visited {
 	color: #265728;
        font-weight: bold;
 	text-decoration: none;
 }
a:hover {
 	color: #255D1A;
 	text-decoration: none;
 }
a:active {
 	text-decoration: none;
}

 #sddm
  {	margin: 0;
  	padding: 0;
  	z-index: 30}

  #sddm li
  {	margin: 0;
  	padding: 0;
  	list-style: none;
  	float: left;
  	font: bold 12px arial}

  #sddm li a
  {	display: block;
  	margin: 10 6px 10 0;
  	padding: 0px 6px;
  	width: 80px;
  	background: #fffff0;
  	color: #737373;
  	text-align: center;
  	text-decoration: none}

  #sddm li a:hover
  {	background: #fffff0;
  	color: #255D1A;}

  #sddm div
   {	position: absolute;
   	visibility: hidden;
   	margin: 0;
   	padding: 0;
   	background: #fffff0;
   	border: 0px}

   	#sddm div a
   	{	position: relative;
   		display: block;
   		margin: 0;
   		padding: 5px 20px;
   		width: auto;
   		white-space: nowrap;
   		text-align: left;
   		text-decoration: none;
   		background: #f2f2dc;
   		color: #737373;
   		border-bottom:solid 1px #C7C7C7;
   		border: solid 1px #C7C7C7;
   		font: 12px arial;
   		font-weight: normal}

   	#sddm div a:hover
   	{	background: #fffff0;
   		color: #255d1a;
 		font-weight: bold}
